.hero-details {
    text-align: center;
    font-weight: normal;
}

.hero-details h1 {
    font-weight: normal;
    font-size: 16px;
    margin-bottom: 0;
}

.hero-details p {
    font-size: 12px;
    margin-top: 5px;
    color: #757575;
}

.main-section-grid {
    display: grid;
    text-align: center;
    grid-template-columns: 1fr 1fr 1fr;
}

.section-grid img {
    max-height: 300px;
    max-width: 70%;
}

.section-grid h1 {
    padding: 0px 10px;
    margin-bottom: 0;
    font-size: 15px;
    font-weight: normal;
}

.section-grid p {
    margin-top: 3px;
    font-size: 15px;
    font-weight: normal;
    opacity: 0.7;
}

.hero-image {
    display: block;
}

.hero-image img {
    width: 100%;
    object-fit: cover;
    height: 320px;
}

@media screen and (max-width: 360px) {
    .hero-image {
        display: none;
    }
    .main-section-grid {
        grid-template-columns: 1fr;
    }
    .section-grid img {
        max-height: 200px;
    }
}

@media screen and (min-width: 360px) and (max-width: 768px) {
    .hero-image {
        display: none;
    }
    .section-grid img {
        height: auto;
    }
    .main-section-grid {
        grid-template-columns: 1fr 1fr;
    }
}